<section class="event-registration featured-section row text-center padding-y-60" id="registration">
  <div class="container">
    <h2 class="uppercase" id="about-the-event">The event has now concluded!</h2>
    <p>
      Thank you for making the Adoptium Summit event a success!
    </p>
    <div class="row margin-top-30">
      <div class="col-sm-12 col-sm-offset-6">
        <a class="eclipsefdn-video" href="//www.youtube.com/embed/lHSrdC_jcrw"></a>
      </div>
    </div>
  </div>
</section>

<section class="featured-section row bg-secondary padding-y-60">
  <div class="container">
    <div class="row text-left white">
      <div class="col-xs-24 text-center">
        <h3 class="margin-bottom-30" id="why-join">Why Join</h3>
      </div>
      <div class="col-xs-24 col-md-8 margin-bottom-20">
        <div class="icon-description">
          <i class="fa fa-compass fa-xl text-primary" aria-hidden="true"></i>
          <p>
            Discover a range of compelling use cases that illustrate the
            versatility and power of Adoptium technologies.
          </p>
        </div>
      </div>
      <div class="col-xs-24 col-md-8 margin-bottom-20">
        <div class="icon-description">
          <i class="fa fa-comments fa-xl text-primary" aria-hidden="true"></i>
          <p>
            Engage in discussions about the latest user experiences, pioneering
            innovations, and the future trajectory of Adoptium in the Java
            ecosystem.
          </p>
        </div>
      </div>
      <div class="col-xs-24 col-md-8 margin-bottom-20">
        <div class="icon-description">
          <i class="fa fa-group fa-xl text-primary" aria-hidden="true"></i>
          <p>
            Connect with peers to exchange knowledge on enhancing development
            practises, optimising architecture, and driving technology forward.
          </p>
        </div>
      </div>
      <div class="col-xs-24 text-center margin-top-60">
        <p>
          Join us for an inspiring day of learning and collaboration as we
          uncover new possibilities with Adoptium and shape the future of Java
          development together. 
        </p>
      </div>
    </div>
  </div>
</section>
